Bug 188877 - CVE-2006-1045 Mail Multiple Information Disclosure
Summary: CVE-2006-1045 Mail Multiple Information Disclosure
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: thunderbird (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard: reported=20060412,source=mozilla,emba...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-13 04:12 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHSA-2006-0330
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-25 13:41:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0330 normal SHIPPED_LIVE Critical: thunderbird security update 2006-04-21 04:00:00 UTC

Description Josh Bressers 2006-04-13 04:12:13 UTC
Mail Multiple Information Disclosure


As a privacy measure to prevent senders (primarily spammers) from tracking
when e-mail is read Thunderbird does not load remote content referenced from
an HTML mail message until a user tells it to do so. This normally includes
the content of frames and CSS files, but CrashFr showed it was possible to
bypass this restriction through indirection: the direct CSS or iframe src is
included in-line, with that including remote content.

Workaround

Switch the "view message body as..." choice to "Simple HTML" or "Plain
text". Or for POP mail, after downloading the mail switch to offline mode
before reading any of it.

References

[1]https://bugzilla.mozilla.org/show_bug.cgi?id=328917

Comment 3 Josh Bressers 2006-04-21 15:23:14 UTC
Lifting embargo

Comment 4 Red Hat Bugzilla 2006-04-21 15:38:28 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0330.html


Comment 5 Red Hat Bugzilla 2006-04-25 13:41:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0330.html



Note You need to log in before you can comment on or make changes to this bug.